### Method

# Json Object set_object_member

since: 0.8

#### Declaration [src]

    void
    json_object_set_object_member (
      JsonObject* object,
      const gchar* member_name,
      JsonObject* value
    )

#### Description [src]

Convenience function for setting an object member with an object value.

See also: `json_object_set_member()`, `json_node_take_object()`

Available since: 0.8

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the member.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `JsonObject`

  The value of the member.

  The instance takes ownership of the data, and is responsible for freeing it.